.lp-jumbotron {
  background-color: #021422;
  padding: 64px 0 50px;
  overflow: hidden;
}

@media (max-width: 1024px) {
  .lp-jumbotron {
    padding: 32px 0 64px;
  }
}

.lp-jumbotron__content {
  max-width: 1320px;
  padding: 0 20px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

.lp-jumbotron__wrapper {
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
}

.lp-jumbotron__video {
  position: absolute;
  top: -64px;
  right: clamp(-400px, -1384.615px + 96.154vw, 0px);
  z-index: 1;
  min-width: clamp(1024px, 590.769px + 42.308vw, 1200px);
}

@media (max-width: 1024px) {
  .lp-jumbotron__video {
    position: static;
    margin-bottom: 32px;
    min-width: auto;
    width: 100%;
  }
}

.lp-jumbotron__video::before {
  content: "";
  position: absolute;
  inset: 0;
  width: 448px;
  height: 100%;
  display: inline-block;
  z-index: 10;
  background: linear-gradient(
    to right,
    #021422 60%,
    rgba(2, 20, 34, 0) 100%
  );
}

@media (max-width: 1024px) {
  .lp-jumbotron__video::before {
    content: none;
  }
}

.lp-jumbotron__title {
  color: #fff;
  text-shadow: 0 0 16px #061c37;
  font-size: clamp(56px, 28.571px + 2.679vw, 80px);
  font-weight: 700;
  margin-bottom: clamp(32px, -7.385px + 3.846vw, 48px);
  line-height: 1;
}

@media (max-width: 1024px) {
  .lp-jumbotron__title {
    text-align: center;
  }
}

.lp-jumbotron__description {
  color: #fff;
  font-size: clamp(26px, 19.143px + 0.67vw, 32px);
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: clamp(40px, 3.077px + 3.606vw, 55px);
}

@media (max-width: 1024px) {
  .lp-jumbotron__description {
    text-align: center;
  }
}

.lp-conversion__wrapper {
  display: flex;
  gap: 16px;
  align-items: center;
  flex-wrap: wrap;
}

@media (max-width: 1024px) {
  .lp-conversion__wrapper {
    justify-content: center;
  }
}

.lp-conversion__wrapper--center {
  justify-content: center;
}

.lp-conversion__button {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 40px;
  border-radius: 40px;
  border: 1px solid #fff;
  background-image: linear-gradient(105.06deg, rgb(37, 126, 234) 0%, rgb(25, 104, 198) 50%, rgb(6, 75, 159) 100%);
  box-shadow: 0px 0px 8px 0px rgba(37, 126, 234, 0.4);
  color: #fff;
  font-size: 24px;
  line-height: 1;
  text-decoration: none;
  transition: opacity 0.3s ease;
}

@media (max-width: 1024px) {
  .lp-conversion__button {
    min-width: 304px;
  }
}

.lp-conversion__button:hover {
  opacity: 0.9;
}

.lp-conversion__button--white {
  background: #fff;
  color: #257eea;
  border-radius: 30px;
  border: none;
}

.lp-conversion__button--red {
  background: linear-gradient(94deg, #f25c2e 0%, #d93a09 100%);
  box-shadow: 0 0 8px 0 rgba(242, 92, 46, 0.40);
}

.lp-list {
  margin-top: clamp(40px, 30.857px + 0.893vw, 48px);
  display: flex;
  flex-direction: column;
  gap: 16px;
}

@media (max-width: 1024px) {
  .lp-list {
    margin-inline: auto;
    max-width: 600px;
  }
}

.lp-list__item {
  display: flex;
  align-items: center;
  gap: 4px;
}

.lp-list__item::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M8.6 14.6L15.65 7.55L14.25 6.15L8.6 11.8L5.75 8.95L4.35 10.35L8.6 14.6ZM10 20C8.61667 20 7.31667 19.7375 6.1 19.2125C4.88333 18.6875 3.825 17.975 2.925 17.075C2.025 16.175 1.3125 15.1167 0.7875 13.9C0.2625 12.6833 0 11.3833 0 10C0 8.61667 0.2625 7.31667 0.7875 6.1C1.3125 4.88333 2.025 3.825 2.925 2.925C3.825 2.025 4.88333 1.3125 6.1 0.7875C7.31667 0.2625 8.61667 0 10 0C11.3833 0 12.6833 0.2625 13.9 0.7875C15.1167 1.3125 16.175 2.025 17.075 2.925C17.975 3.825 18.6875 4.88333 19.2125 6.1C19.7375 7.31667 20 8.61667 20 10C20 11.3833 19.7375 12.6833 19.2125 13.9C18.6875 15.1167 17.975 16.175 17.075 17.075C16.175 17.975 15.1167 18.6875 13.9 19.2125C12.6833 19.7375 11.3833 20 10 20Z' fill='%23F28969'/%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  flex-shrink: 0;
}

.lp-list__item-text {
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.3;
}

.lp-section {
  background-color: #fff;
}

.lp-section--gray {
  background-color: #f6f6f6;
}

.lp-section--blue {
  background: radial-gradient(41.68% 67.1% at 50% 0%, #257eea 0%, #021422 90%);
}

.lp-section__content {
  max-width: 1320px;
  margin: 0 auto;
  padding: 120px 20px;
}

@media (max-width: 1024px) {
  .lp-section__content {
    padding: 64px 20px;
  }
}

.lp-section__header:has(.lp-section__description) .lp-section__title {
  margin-bottom: 48px;
}

.lp-section__title {
  text-align: center;
  font-size: clamp(52px, 38.286px + 1.339vw, 64px);
  margin-bottom: clamp(56px, 28.571px + 2.679vw, 80px);
  font-weight: 700;
  line-height: 1.2;
  background: linear-gradient(90deg, #257eea -0.07%, #061c37 100.07%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.lp-section__description {
  color: #333;
  text-align: center;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: clamp(56px, 28.571px + 2.679vw, 80px);
}

.lp-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  margin-bottom: 80px;
}

@media (max-width: 1024px) {
  .lp-grid {
    grid-template-columns: 1fr;
    gap: 32px;
    margin-bottom: 56px;
  }
}

.lp-grid__item {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding: 40px 32px;
  gap: 32px;
  border-radius: 40px 0;
  background: #fff;
  box-shadow: 4px 4px 12px 0 rgba(37, 126, 234, 0.16);
}

@media (max-width: 1024px) {
  .lp-grid__item {
    padding: 32px 24px;
    gap: 20px;
  }
}

.lp-grid__image {
  width: 64px;
}

.lp-grid__title {
  color: #061c37;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.1;
}

.lp-grid__description {
  color: #333;
  text-align: center;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.2;
  margin-bottom: 0;
}

.lp-media {
  position: relative;
  display: flex;
  align-items: center;
  gap: 48px;
  padding-bottom: clamp(56px, 46.857px + 0.893vw, 64px);
}

@media (max-width: 1024px) {
  .lp-media {
    flex-direction: column;
    gap: 40px;
  }
}

.lp-media:last-child {
  padding-bottom: 0;
}

.lp-media + .lp-media {
  padding-top: clamp(56px, 46.857px + 0.893vw, 64px);
}

.lp-media + .lp-media:before {
  content: '';
  position: absolute;
  top: 0;
  background: linear-gradient(90deg, rgba(152, 195, 249, 0.00) 0%, #98c3f9 50%, rgba(152, 195, 249, 0.00) 100%);
  display: block;
  width: 100%;
  height: 2px;
}

.lp-media:nth-child(even) {
  flex-direction: row-reverse;
}

@media (max-width: 1024px) {
  .lp-media:nth-child(even) {
    flex-direction: column;
  }
}

.lp-media__image {
  flex-shrink: 0;
  max-width: clamp(500px, 106.154px + 38.462vw, 660px);
}

.lp-media__content {
  display: flex;
  flex-direction: column;
  gap: 34px;
}

.lp-media__subtitle {
  display: flex;
  align-items: center;
  gap: 8px;
  color: #1769cf;
  font-size: clamp(26px, 19.143px + 0.67vw, 32px);
  font-weight: 400;
  line-height: 1.1;
}

@media (max-width: 1024px) {
  .lp-media__subtitle {
    justify-content: center;
  }
}

.lp-media__subtitle::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Ccircle cx='10' cy='10' r='8' fill='%231769CF' stroke='%2398C3F9' stroke-width='4'/%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  flex-shrink: 0;
}

.lp-media__title {
  color: #061c37;
  font-size: clamp(44px, 30.286px + 1.339vw, 56px);
  font-weight: 700;
  line-height: 1.2;
}

@media (max-width: 1024px) {
  .lp-media__title {
    text-align: center;
  }
}

.lp-media__description {
  color: #333;
  font-size: clamp(20px, 15.429px + 0.446vw, 24px);
  font-weight: 400;
  line-height: 1.3;
  margin-bottom: 0;
}

.lp-review-card {
  background: #fff;
  border-radius: 50px 0 50px 0;
  box-shadow: 8px 8px 16px 0px rgba(7, 176, 234, 0.16);
  padding: 80px;
  display: flex;
  flex-direction: column;
  gap: 56px;
  align-items: center;
  max-width: 1000px;
  margin: 0 auto;
}

@media (max-width: 1024px) {
  .lp-review-card {
    gap: 40px;
  }
}

@media (max-width: 768px) {
  .lp-review-card {
    padding: 32px 24px;
  }
}

.lp-review-card + .lp-review-card {
  margin-top: 40px;
}

.lp-review-card__testimonial {
  display: flex;
  gap: 32px;
  align-items: center;
}

@media (max-width: 1024px) {
  .lp-review-card__testimonial {
    flex-direction: column;
    align-items: center;
  }
}

.lp-review-card__logo {
  flex-shrink: 0;
  max-width: 320px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  padding: 12px 0;
}

.lp-review-card__content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-end;
}

@media (max-width: 1024px) {
  .lp-review-card__content {
    gap: 24px;
  }
}

.lp-review-card__quote {
  color: #333;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 0;
}

.lp-review-card__author {
  display: flex;
  align-items: center;
  gap: 8px;
}

.lp-review-card__author-line {
  width: 48px;
  height: 1px;
  background-color: #1769cf;
}

.lp-review-card__author-name {
  color: #1769cf;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: 0;
}

.lp-review-card__stats {
  display: flex;
  gap: 32px;
  width: 100%;
  align-items: flex-start;
}

@media (max-width: 1024px) {
  .lp-review-card__stats {
    flex-direction: column;
    align-items: center;
  }
}

.lp-review-card__stat {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
}

@media (max-width: 1024px) {
  .lp-review-card__stat {
    gap: 20px;
  }
}

.lp-review-card__stat-label {
  color: #1769cf;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.3;
  text-align: center;
  margin-bottom: 0;
}

.lp-review-card__stat-line {
  width: 40px;
  height: 0;
  position: relative;
}

.lp-review-card__stat-line::after {
  content: '';
  position: absolute;
  top: -2px;
  left: 0;
  right: 0;
  height: 4px;
  background-color: #f28969;
}

.lp-review-card__stat-value {
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: center;
  width: 100%;
  line-height: 0;
  font-weight: 700;
}

.lp-review-card__stat-value-item {
  display: flex;
  gap: 8px;
  align-items: flex-end;
  justify-content: center;
}

.lp-review-card__stat-value-number {
  font-size: 48px;
  line-height: 1;
  color: #6b778d;
}

.lp-review-card__stat-value-number--gradient {
  background: linear-gradient(90.27deg, #1769cf 0%, #061c37 100.07%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}

.lp-review-card__stat-value-unit {
  font-size: 32px;
  line-height: 1.2;
  color: #6b778d;
}

.lp-review-card__stat-value-arrow {
  background-image: url("/img/products/rk/203291001/203291001_icon_01.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 28px;
  height: 23.579px;
  flex-shrink: 0;
}

.lp-review-card__stat-value-unit--gradient {
  background: linear-gradient(90.27deg, #1769cf 0%, #061c37 100.07%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}

.lp-review-card__stat-value-plus {
  font-size: 32px;
  line-height: 1.1;
  color: #f25c2e;
}

.lp-review-card__stat-arrow {
  width: 28px;
  height: 23.579px;
  flex-shrink: 0;
}

.lp-feature__subtitle {
  display: block;
  color: #fff;
  font-size: clamp(26px, 19.143px + 0.67vw, 32px);
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: 24px;
  text-align: center;
}

.lp-feature__title {
  color: #fff;
  text-align: center;
  font-size: clamp(38px, 26.571px + 1.116vw, 48px);
  font-weight: 700;
  line-height: 1.1;
  margin-bottom: 64px;
}

.lp-feature__item-title {
  color: #1affff;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  width: 100%;
}

@media (max-width: 1024px) {
  .lp-feature__item-title {
    position: static;
    transform: none;
  }
}

.lp-feature__content {
  position: relative;
  display: flex;
  justify-content: center;
  gap: 44px;
  max-width: 1000px;
  margin: 0 auto;
  margin-bottom: clamp(56px, 28.571px + 2.679vw, 80px);
}

@media (max-width: 1024px) {
  .lp-feature__content {
    flex-direction: column;
    align-items: center;
    padding: 0;
  }
}

.lp-feature__item-separator {
  position: relative;
  display: flex;
  align-items: center;
  margin-top: 120px;
}

@media (max-width: 1024px) {
  .lp-feature__item-separator {
    margin-top: 0;
    padding: 40px 0;
  }
}

.lp-feature__item-separator::after {
  content: '';
  display: inline-block;
  width: 96px;
  height: 72px;
  background-image: url("/img/products/rk/203291001/203291001_icon_02.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 1;
  opacity: 0;
  transition: opacity 0.4s ease;
}

@media (max-width: 1024px) {
  .lp-feature__item-separator::after {
    position: absolute;
    top: 50%;
    left: 50%;
    transform-origin: center;
    transform: translate(-50%, -50%) rotate(90deg);
  }
}

.animate .lp-feature__item-separator::after {
  transition-delay: 1.5s;
  opacity: 1;
}

.lp-feature__body {
  position: relative;
  border-radius: 30px;
  background: rgba(22, 120, 197, 0.30);
  box-shadow: 0 0 7px 0 rgba(26, 254, 255, 0.80) inset;
  display: flex;
  flex-direction: column;
  padding: 24px;
  min-width: 378px;
}

@media (max-width: 1024px) {
  .lp-feature__body {
    margin: 0 auto;
    min-width: auto;
    min-height: 276px;
  }
}

.lp-feature__after-wrapper {
  position: relative;
  background-image: url("/img/products/rk/203291001/203291001_bg_01.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 378px;
  height: 332px;
  opacity: 0;
  transition: opacity 0.4s ease;
}

@media (max-width: 1024px) {
  .lp-feature__after-wrapper {
    width: 100%;
    min-width: 335px;
    height: auto;
    min-height: 276px;
  }
}

.animate .lp-feature__after-wrapper {
  transition-delay: 1.7s;
  opacity: 1;
}

.lp-feature__tags {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.lp-feature__tag {
  display: flex;
  align-items: center;
  gap: 16px;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
}

@media (max-width: 1024px) {
  .lp-feature__tag {
    font-size: 16px;
  }
}

.lp-feature__tag::before {
  content: '';
  display: inline-block;
  width: 12px;
  height: 12px;
  border: 1px solid #FFF;
}

.lp-feature__tag-text {
  opacity: 0;
  transition: opacity 0.2s ease;
}

.lp-feature__body--mask .lp-feature__tag-text {
  opacity: 1;
}

.animate .lp-feature__tag-text {
  opacity: 1;
}

.animate .lp-feature__tag:nth-child(1) .lp-feature__tag-text {
  transition-delay: 0.2s;
}

.animate .lp-feature__tag:nth-child(2) .lp-feature__tag-text {
  transition-delay: 0.4s;
}

.animate .lp-feature__tag:nth-child(3) .lp-feature__tag-text {
  transition-delay: 0.6s;
}

.animate .lp-feature__tag:nth-child(4) .lp-feature__tag-text {
  transition-delay: 0.8s;
}

.animate .lp-feature__tag:nth-child(5) .lp-feature__tag-text {
  transition-delay: 1s;
}

.animate .lp-feature__tag:nth-child(6) .lp-feature__tag-text {
  transition-delay: 1.2s;
}

.animate .lp-feature__tag:nth-child(7) .lp-feature__tag-text {
  transition-delay: 1.4s;
}

.lp-feature__tag-after {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.lp-feature__cta {
  color: #fff;
  text-align: center;
  text-shadow: 0 0 16px #1678c5;
  font-size: clamp(52px, 38.286px + 1.339vw, 64px);
  font-weight: 700;
  line-height: 1.1;
  margin-bottom: 56px;
}

.lp-feature__after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}

.lp-feature__after-tag {
  display: flex;
  align-items: center;
  padding: 12px 16px;
  border-radius: 30px;
  background: rgba(22, 120, 197, 0.30);
  box-shadow: 0 0 7px 0 rgba(26, 254, 255, 0.80) inset;
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  width: max-content;
  opacity: 0;
  transition: opacity 0.8s ease;
}

.animate .lp-feature__after-tag {
  opacity: 1;
}

.animate .lp-feature__after-tag:nth-child(1) {
  transition-delay: 1.9s;
}

.animate .lp-feature__after-tag:nth-child(2) {
  transition-delay: 2.1s;
}

.lp-feature__after-tag-text {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
}

.lp-feature__icon {
  display: flex;
  margin: 20px 0 16px;
  text-align: center;
  min-height: 66px;
  align-items: center;
  justify-content: center;
}